﻿/* This Cascading Style Sheet (CSS) was developed by M.Sutoh at Shinshu University. */

@charset "UTF-8";

/* Basic style
-----------------------------------------------------------------*/

.panel-grid-cell .so-panel {
margin-bottom:0 !important
}

.hentry {
	padding: 0 !important;
	margin: 0 !important;
	box-shadow: none !important;
	background:transparent !important
}

.entry-content {
	padding: 0 !important;
}

.tptn_counter {
display:none
}

.content-area .widget {
    padding: 0 !important
}

#sow-headline-container h1,
#sow-headline-container h2,
#sow-headline-container h3,
#sow-headline-container h4,
#sow-headline-container h5,
#sow-headline-container h6,
.sow-cta-base h5,
.sow-cta-base h4 {
padding-top: 0 !important
}

.sow-cta-base {
border-color:transparent !important;
background:transparent !important
}

.sow-cta-base {
    padding: 3em 1.5em
}

.sow-cta-base .so-widget-sow-button {
    margin-top: 0.25em !important
}

.sow-features-list .sow-features-feature h5 {
    margin: 0;
    margin-bottom: 0.42125em
}

.content-area {
	padding: 0.75em !important
}

@media screen and (max-width: 955px) {
	
	.content-area .widget {
		width: 100% !important
	}
	.sow-cta-base .so-widget-sow-button a {
	    margin-top: 0.75em !important
	}
	.sow-cta-base .so-widget-sow-button {
	    margin-left:0 !important
	}
	
	.content-area {
		padding: 0.75em !important
	}

}

@media screen and (max-width: 955px) and (min-width: 640px) {

	.sow-cta-base .so-widget-sow-button {
	    float: left !important
	}

}

@media screen and (max-width: 640px) {

	.sow-cta-base .so-widget-sow-button {
	    float: none !important
	}

}

@media screen and (max-width: 480px) {
 
	.content-area {
		padding: 0.5em 0 !important
	}
 
}






.copyright-wrap {
padding-top:1em;
}


body {
background-color: #f7f7f7 !important;
}

.dropcap,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
blockquote cite,
blockquote small,
.post-password-form label,
a,
.secondary-navigation a:hover,
.secondary-navigation a:focus,
.author-social,
.author-social span,
.my-social span,
.secondary-toggle:before,
.widget-title,
.comment-author,
.comment-form label,
.quidus_content_link,
.quidus_content_link:after,
th,
dt,
.post-mark,
.video-mark,
label,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce #reviews #comments ol.commentlist li .meta strong,
.menu-holder .my-social span,
.menu-holder .main-navigation a,
.menu-holder .toggle-search, 
.menu-holder .menu-cart-wrapper .cart-contents,
.dropdown-toggle:after,
.menu-cart-wrapper .cart-contents:focus,
.single-service-icon span,
.mashsb-count
{
color:#474747;
}

.main-navigation li,
#yith-wcwl-message,
.woocommerce a.remove:hover
{
color:#474747 !important;
}

.entry-content .quidus-link-wrapper {
border-left:3px solid #474747;
}

.search-expand-inner .search-form .search-field {
border:3px solid #474747;
background-clip: padding-box !important;
background:#fff;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.pagination,
.page-links a,
.tagcloud a,
.comment-list .reply a,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-shipping-calculator > p a,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.widget_calendar tbody a
{
	background-color: #474747;
}

.comment-list .reply a {
color:#fff !important;
}

.page-links a,
.search-submit {
background-color: #474747 !important;
}

body,
button,
input,
select,
textarea,
input,
textarea,
.post-navigation .meta-nav,
.image-navigation,
.comment-navigation,
.widget,
.author-heading,
.entry-footer,
.taxonomy-description,
.page-links > .page-links-title,
.entry-caption,
.no-comments,
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags,
.wp-caption-text,
.gallery-caption,
.copyright-wrap,
.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"],
.widget input[type="password"],
.widget input[type="search"],
.widget textarea,
.site-description,
.posted-on:before, 
.byline:before,
.cat-links:before,
.post-view-count:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before,
.secondary-navigation .menu-item-description,
dd,
.woocommerce .woocommerce-breadcrumb,
.woocommerce #reviews #comments ol.commentlist li .meta time,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce small.note,
.select2-container .select2-choice,
.select2-container .select2-choice:hover,
.woocommerce-checkout #payment div.payment_box,
.woocommerce-cart .cart-collaterals .cart_totals .discount td,
.woocommerce #reviews #comments ol.commentlist li .meta,
.woocommerce #reviews h2 small,
.woocommerce #reviews h2 small a,
.woocommerce-cart .cart-collaterals .cart_totals p small,
.woocommerce-cart .cart-collaterals .cart_totals table small,
.woocommerce-checkout #payment div.payment_box span.help,
.mashsb-sharetext
{
	color: #515151;
}

.entry-content p,
.site-description,
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus,
pre 

{
	color: #515151 !important;
}

.highlight,
.quidus-content-quote-icon,
a:hover,
a:focus,
.posted-on a:hover,
.posted-on span:hover,
.byline a:hover,
.post-view-count a:hover,
.cat-links a:hover,
.tags-links a:hover,
.comments-link a:hover,
.entry-format a:hover,
.full-size-link a:hover,
.edit-link a:hover,
.bypostauthor > article .fn,
.entry-content a:hover,
.menu-holder .site-title a:hover,
.author-social span:hover,
.footer-social span:hover,
.my-social span:hover,
.woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce .woocommerce-breadcrumb a:focus,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.product_meta .tagged_as a:hover,
.product_meta .tagged_as a:focus,
.product_meta .posted_in a:hover,
.product_meta .posted_in a:focus,
.woocommerce-review-link:hover,
.woocommerce-review-link:focus,
.woocommerce .woocommerce-message:before,
.woocommerce ul.products li.product .price,
.woocommerce div.product .stock,
.woocommerce div.product .out-of-stock,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .widget_layered_nav ul li.chosen a:before,
.woocommerce .widget_layered_nav_filters ul li a:before,
mark,
ins,
.wishlist_table tr td.product-stock-status span.wishlist-in-stock,
.wishlist_table tr td.product-stock-status span.wishlist-out-of-stock,
.post-navigation .post-title:hover,
.project-page-meta a:hover,
.image-format-meta a:hover,
.quidus-recent-post .recent-categories a:hover,
.recent_post_style_3 .recent-post-info a:hover,
.single_fact_icon_style_1 .single-fact-icon span,
.single_fact_icon_style_2 .single-fact-icon span
{
	color: #b7b7b7;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.secondary-navigation ul,
.secondary-navigation li,
.pagination:hover,
.video-mark,
.post-mark,
.tagcloud a:hover,
.woocommerce span.onsale,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:focus,
.woocommerce a.button.alt:focus,
.woocommerce button.button.alt:focus,
.woocommerce input.button.alt:focus,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-shipping-calculator > p a:hover,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.header-menu-cart-count,
.comment-list .reply a:hover,
.widget_calendar tbody a:hover
{
	background:#b7b7b7;
}

.page-links a:hover,
.page-links a:focus,
.search-submit:hover {
background:#b7b7b7 !important;
}

blockquote 
{
	border-left:3px solid #b7b7b7;
}

blockquote.alignright {
	border-right:3px solid #b7b7b7;
	border-left:none;
}

.image-navigation .nav-previous:not(:empty) a:hover,
.image-navigation .nav-next:not(:empty) a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.sticky-post,
.woocommerce a.remove {
	color:#b7b7b7 !important;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
    border-top-color: #b7b7b7 !important;
}

.widget-title {
	border-bottom:3px solid #b7b7b7;
}

body,
button,
input,
select,
textarea,
.main-navigation ul {
font-family: Open Sans;
}

h1,
h2,
h3,
h4,
h5,
h6,
.comment-form label,
dt,
th,
.comment-navigation,
.comment-author,
.sticky-post,
.site-title,
.tptn_title {
font-family: Montserrat;
}


@media screen and (min-width: 1105px) {

.site-content {

		width: 75%;
		
}

.left-sidebar-wrapper {
	
		width: 25%;
		
}

.right-sidebar-wrapper {
	
		width: 25%;
		
}


}


@media screen and (min-width: 955px) {

.footer-widgets-wrapper-inner {
	max-width: 1718px;
	margin:0 auto;
}

}

@media screen and (min-width: 955px) and (max-width: 1105px) {

.right-sidebar-wrapper {
   width: 70%;
   float:right;
}

.right-sidebar-wrap {
    margin-top:0 !important
}

.site-content {
	width: 70%;
}

.left-sidebar-wrapper {
	width: 30%;
}

.site {
    padding-right: 0.75em;
}




}


.site { max-width: 1718px; }


.secondary-navigation a,
.site-title a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
.tptn_title,
h6 a {
	color: #474747}










.widget-title {
	text-transform: uppercase;
	text-align:center;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	padding-top:0.5em;
	font-size:1.9rem;
	line-height:1.2632;
	letter-spacing:1px;
	font-weight:700;
}








.single-post-content p {
padding:0.5em 0;
}

.single-post-content blockquote p {
padding-top:0;
}

p.read-more-link {
padding-bottom:0;
}



.site-title {
font-size: 3.3rem;
font-family: Montserrat;
font-weight: 500;
line-height: ;
letter-spacing: 0;
}



.site-description {
font-size: 2.4rem;
font-family: Open Sans;
font-weight: 200;
line-height: ;
letter-spacing: 0;
}




















.main-navigation ul {
font-family: Montserrat;
font-weight: 400;
}



@media screen and (min-width: 955px) {
.menu-holder .main-navigation a,
.main-navigation > div > ul > li > .dropdown-toggle::after {
color: #0a0a0a}
}






@media screen and (min-width: 480px) and (max-width: 768px) {









.site-title {
font-size: 2.85rem;
}


}

@media screen and (max-width: 480px) {



.site-title {
font-size: 2.85rem;
}



.site-description {
font-size: 2.1rem;
}









.read-more-link {
padding-bottom:1em;
}










}

.footer-widgets-wrapper {
text-align:left;
}

.right-sidebar-wrap,
.widget,
.secondary,
.content-widgets-wrapper,
.footer-widgets-wrapper,
.secondary-navigation {
	padding:1.5em 0.75em;
}

.entry-content .widget {
	padding:0;
}



.footer-widgets-wrapper-inner > div,
.content-widgets-wrapper > div {
	float:left;
}

.footer-widgets-wrapper-inner:after,
.content-widgets-wrapper:after {
	 visibility: hidden;
	 display: block;
	 font-size: 0;
	 content: " ";
	 clear: both;
	 height: 0;
}

@media screen and (min-width: 768px) and (max-width: 955px) {

.footer-social-wrap {
text-align:center;
padding-bottom:0em;
}

.widget,
.footer-widgets-wrapper-inner > div,
.content-widgets-wrapper > div {
	width: 50%;
	float:left;
	margin:0 auto
}

.entry-content .widget {
	width: 100%;
}

.footer-widgets-wrapper-inner .widget,
.content-widgets-wrapper .widget {
	width: 100%;
}

.widget-area:after {
	 visibility: hidden;
	 display: block;
	 font-size: 0;
	 content: " ";
	 clear: both;
	 height: 0;
}

}

@media screen and (min-width: 480px) and (max-width: 768px) {

.widget,
.footer-widgets-wrapper-inner > div,
.content-widgets-wrapper > div {
	width: 70%;
	margin:0 auto;
	float:none;
}

.entry-content .widget {
	width: 100%;
}

.footer-widgets-wrapper-inner .widget,
.content-widgets-wrapper .widget {
	width: 100%;
}

}

@media screen and (max-width: 480px) {

.widget,
.footer-widgets-wrapper-inner > div,
.content-widgets-wrapper > div {
	width: 100%;
	margin:0 auto
}

.footer-widgets-wrapper-inner .widget,
.content-widgets-wrapper .widget {
	width: 100%;
}

.right-sidebar-wrap,
.widget,
.secondary,
.content-widgets-wrapper,
.footer-widgets-wrapper,
.secondary-navigation {
	padding:1em 0.5em;
}

}

@media screen and (max-width: 955px) {
	.site-header {
		width:100% !important;
	}
}


@media screen and (min-width: 768px) and (max-width: 955px) {

	.right-sidebar-wrapper {
		width: 100%;
		border:none;
	}

	.right-sidebar-wrap {
		margin-top: 0;
	}
	
	
}

@media screen and (min-width: 480px) and (max-width: 768px) {

	.right-sidebar-wrapper {
		width: 100%;
		border:none;
	}

	.right-sidebar-wrap {
	margin-top: 0;
	}
	
	
}

@media screen and (max-width: 480px) {

	.right-sidebar-wrapper {
		width: 100%;
		border:none;
	}
	
	.right-sidebar-wrap {
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		margin:0.5em 0;
		box-sizing: border-box;
	}

}


@media screen and (min-width: 480px) and (max-width: 768px) {

.hentry.type-post {
	padding:3em 2em 2em !important;
}

.hentry.has-post-thumbnail {
	padding: 0 !important;
}

.has-post-thumbnail.type-post .post-thumbnail img {
	padding-bottom:3em !important;
}
	
}

@media screen and (max-width: 480px) {

.hentry.type-post {
	padding:3em 1em 1em !important;
}

.hentry.has-post-thumbnail {
	padding: 0 !important;
}

.has-post-thumbnail.type-post .post-thumbnail img{
	padding-bottom:2em !important;
}
	
}





.site-logo img { max-width: 100%; }


 @media screen and (min-width: 768px) and (max-width: 955px) {
.site-logo img { max-width: 40%; }
 }
 @media screen and (min-width: 480px) and (max-width: 768px) {
.site-logo img { max-width: 40%; }
 }
 @media screen and (max-width: 480px) {
.site-logo img { max-width: 40%; }
 }
 
.entry-header {
text-align: center;
}

.blog .entry-header,
.single-post .entry-header,
.search .entry-header,
.archive .entry-header,
.image-format-title-wrap-outer .image-format-title-wrap {
text-align: center;
}

.widget-title {
text-align: center !important;
}

@media screen and (min-width: 955px) {

.site {
	margin: 0 auto !important;
}
}

.comment-reply-title,
.comments-title {
text-align: center !important;
}

.post-mark,
.video-mark {
display:inline !important;
}

.sidebar,
.woocommerce #content #container #content,
.hentry,
.right-sidebar-wrap,
.content-widgets-wrapper,
.copyright-wrap,
.footer-widgets-wrapper,
section.error-404,
.category .page-content,
.tag .page-content,
.archive .page-content,
.search .page-content,
.home .page-content {
background:#ffffff;
box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.15);
}

 @media screen and (min-width: 1px) and (max-width: 955px) {

	.sidebar {
	background:transparent;
	box-shadow:none;
	}
	
	.secondary	{
	background:#ffffff;
	box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.15);
	}
	
	.site-header,
	.float-right {
	background:#ffffff;
	box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.15);
	}

}

 @media screen and (min-width: 768px) and (max-width: 955px) {
 
	.site-header {
		padding: 3em;
	}
	
	.left-sidebar-wrapper {
		padding:0.75em;
	}

}

 @media screen and (min-width: 480px) and (max-width: 768px) {
 
	.site-header {
		padding: 2em;
	}
	
	.left-sidebar-wrapper {
		padding:0.75em;
	}
 
 }
 
 @media screen and (max-width: 480px) {
	
	.left-sidebar-wrapper {
		padding:0.5em 0;
	}
 
 }
 


@media screen and (min-width: 955px) {

.parallax-wrapper {
     width: 100%;
     height: 100vh;
	 position: relative;
	 z-index:-1
}

.site-description-wrapper,
.site-title-wrapper,
.main-navigation li,
.menu-cart-wrapper,
.my-social-wrap,
.horizontal-menu-wrapper {
height:55px
}

.main-navigation li {
height:56px
}

.menu-cart-wrapper,
.toggle-search,
.main-navigation .dropdown-toggle:after {
line-height:55px
}

.toggle-search {
line-height:54px
}

.header-menu-cart-count {
    top: -5px;
}

.my-social span {
    margin-top: 27.5px;
}


.site-title {
    margin-top: 28px;
}



.site-description {
    margin-top: 28px;
}



.main-navigation > div > ul > li > a {
    margin-top: 28px;
}


.site-logo img {
margin-top:27.5px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
}

.site-header {
	display: inline-block;
}

.site-branding-wrapper {
display: block;
position: relative;
}

.site-branding {
    display: block;
	top:0;
	position: relative;
	float: left;
}

.site-title {
	display: inline-block;
	text-transform:uppercase;
	line-height:1;
	margin-bottom:0;
	padding-top:0;
	height:auto !important;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	vertical-align:middle;
}

.site-title a {
	display: inline-block
}

.site-description {
	line-height: 1.6;
	width:auto !important;
	display: inline-block;
	padding-left:0.75em;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	padding-right:0.75em;
}

.my-social span {
font-size:1.9rem !important;
line-height:1.9rem;
padding-right:1em;
transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
position: relative;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
}

.my-social-wrap a:first-child span {
font-size:1.9rem !important;
line-height:1.9rem;
padding-right:1em;
padding-left:1em;
transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.my-social-wrap a:last-child span {
font-size:1.9rem !important;
line-height:1.9rem;
padding-right:1em;
transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.menu-cart-wrapper {
z-index:1001;
padding:0 0.0625em 0 1.53em;
}

.menu-cart-wrapper a {
  position: relative;
}

.horizontal-menu-wrapper {
z-index:1001;
padding:0 2em 0 2em;
}

.menu-holder {
background:#ffffff;
box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.15);
height:auto;
}

.toggle-search {
padding: 0 1.25em;
font-size:1.9rem !important;
cursor:pointer;
}

.toggle-search i {
  position: relative;
}

.toggle-search, .search-expand, .search-expand-inner, .search-expand-inner .search-form, .search-expand-inner .search-form label, .menu-cart-wrapper {
width: auto;
}

.menu-cart-wrapper .cart-contents {
font-size:1.9rem;
}

.nav-item {
float:left;
}

.nav-item:after {
		 visibility: hidden;
		 display: block;
		 font-size: 0;
		 content: " ";
		 clear: both;
		 height: 0;
	}


.search-expand-inner .search-form .search-field {
position:absolute;
min-width:175px;
width:175px;
margin-left:-107px;
background:#fff;
display:none;
z-index:99999;
}


.menu-holder .search-form .search-field {
margin-top: 2px;
}


.search-expand-inner .search-form .search-submit {
display:none;
}

.main-navigation ul,
.main-navigation li {
background:transparent;
}
 
.main-navigation {
z-index:1001;
padding-right:0.5em !important;
}

.float-right {
float:right;
display: inline-block !important;
min-height:3.5em;
position:relative;
}

.float-right:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.main-navigation > div {
	margin:auto 0;
	position: relative;
}

.nav-menu-primary {
vertical-align:middle;
}

.main-navigation a {
	display: block;
	position:absolute;
	padding: 0 0.5em 0 0;
	position: relative;
	margin:0 0.2375em 0 0.2375em;
	text-decoration: none;
	background:transparent;
	font-size: 16px;
	font-size: 1.6rem;
}

.main-navigation ul {
	list-style: none;
	margin:0;
	width:auto !important;
	display: inline-block;
}

.main-navigation ul .toggled-on li {
	width:200px !important;
}

.main-navigation ul ul {
	display: none;
}

.main-navigation li.toggled-on {
	display: block;
}

.main-navigation ul .toggled-on {
	display:inline-block;
	position:absolute;
	background:#474747;
	z-index:1001;
}

.main-navigation ul .toggled-on a,
.main-navigation ul .toggled-on .menu-item-description {
	color:#fff;
}

.main-navigation > div > ul > li > a {
	line-height:1.6rem !important;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}

.main-navigation li {
	position: relative;
	width:auto !important;
	display:inline-block;
}

.main-navigation .nav-menu > ul > li:first-child,
.main-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.main-navigation .page_item_has_children > a,
.main-navigation .menu-item-has-children > a {
	padding-right: 1.4em;
	margin-right:0.5825em;
}

.main-navigation .menu-item-description {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4;
	margin-top: 0.5em;
}

.no-js .main-navigation ul ul {
	display: block;
}

.main-navigation .dropdown-toggle {
	background-color: transparent;
	border: 1px solid rgba(60,60,60,0);
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	content: "";
	padding: 0;
	position: absolute;
	text-transform: lowercase; /* Stop screen readers to read the text as capital letters */
	top: 0;
	right: 0;
	width: 32px;
}

.main-navigation .dropdown-toggle:after {
	content: "\f431";
	font-size: 16px;
	position: relative;
	top: 0;
	left: 1px;
	width: 24px;
	-webkit-transition:0.5s;
	-moz-transition: transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}

.main-navigation .dropdown-toggle:hover,
.main-navigation .dropdown-toggle:focus {
	border: 1px solid rgba(60,60,60,0);
	background-color: transparent;
}

.main-navigation .dropdown-toggle.toggle-on:after {
	content: "\f432";
}

.main-navigation .toggled-on li {
	height:auto;
}

.main-navigation .toggled-on li a {
	display: block;
	position:absolute;
	padding:0.5em;
	position: relative;
	text-decoration: none;
	background:transparent;
}

.main-navigation .toggled-on li .dropdown-toggle {
	right: 5px;
}

.main-navigation .toggled-on li .dropdown-toggle:after {
	line-height: 40px;
}

.menu-holder .main-navigation .toggled-on li .dropdown-toggle:after {
	color:#fff;
}


.menu-holder .main-navigation > div > ul > li > .toggled-on {
top:56px;
}



.horizontal-menu-wrapper {
padding:0 0 0 2em;
}

.toggle-search {
border-right:none;
padding: 0 1.25em;
}

.main-navigation {
	padding-right:0.5em;
}

.search-expand-inner .search-form .search-field {
margin-left:-110px;
}




.menu-holder {
position:fixed;
z-index:10002;
width:100%;
}

.menu-holder .site-title a {
color:#474747;
}

.menu-holder .float-right .nav-item {
	border-right:1px solid transparent;
}


.header-menu-cart-count {
	color:#fff;
}

}

@media screen and (max-width: 955px) {

.main-navigation .menu-item-description {
color: #515151;
}

.main-navigation ul,
.main-navigation li,
.main-navigation > div
{
	background:#b7b7b7;
}

.home-header-text {
color:#fff;
}

.site-logo {
margin:0 auto 1em auto;
max-height:auto;
}

.site-header {
	border-bottom: 0;
	margin: 3em 0;
	padding: 0 1.5em;
}

.site-branding {
	min-height: 0;
	padding: 0;
	text-align:center;
}

.site-branding {
	min-height: 2em;
	position: relative;
}

.site-title {
	line-height: 1.2308;
	padding-bottom:0;
}

.site-description {
	display: block;
	font-weight: 400;
	line-height: 1.6;
	opacity: 1;
}
 
.main-navigation {
	margin: 0 1.5em 3em;
	line-height:1.6;
	border-top:1px solid rgba(60,60,60,0.15);
	border-right:1px solid rgba(60,60,60,0.15);
	border-bottom:1px solid rgba(60,60,60,0.15);
}

.main-navigation a {
	display: block;
	position:absolute;
	padding: 0.75em 0.75em 0.75em 0;
	position: relative;
	margin-left:0.75em;
	text-decoration: none;
	background:transparent;
	font-size: 16px;
	font-size: 1.6rem;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation ul ul {
	display: none;
	margin-left: 10px;
}

.main-navigation ul .toggled-on {
	display: block;
	position:relative;
	z-index:9999;
}

.main-navigation li {
	position: relative;
	border-top:1px solid rgba(60,60,60,0.15);
	border-left:1px solid rgba(60,60,60,0.15);
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.main-navigation li:hover,
.main-navigation li:focus {
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	background:rgba(60,60,60,0.15);
}

.main-navigation ul li a:hover ul {
	display: block;
}

.main-navigation .nav-menu > ul > li:first-child,
.main-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.main-navigation .page_item_has_children > a,
.main-navigation .menu-item-has-children > a {
	padding-right: 32px;
}

.main-navigation .menu-item-description {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4;
	margin-top: 0.5em;
}

.no-js .main-navigation ul ul {
	display: block;
}

.dropdown-toggle {
	background-color: transparent;
	border: 1px solid rgba(60,60,60,0);
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	content: "";
	height: 32px;
	padding: 0;
	position: absolute;
	text-transform: lowercase; /* Stop screen readers to read the text as capital letters */
	top: 7px;
	right: 0;
	width: 32px;
	transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.dropdown-toggle:after {
	content: "\f431";
	font-size: 16px;
	line-height: 24px;
	position: relative;
	top: 0;
	left: 1px;
	width: 24px;
	transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	border: 1px solid rgba(60,60,60,0);
	background-color: transparent;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.dropdown-toggle.toggle-on:after {
	content: "\f432";
	transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.menu-holder {
position:relative;
width:100%;
}

.float-right {
display:none;
}

.float-right.toggled-on {
display:block;
}

.float-right .nav-item {
padding:0.5em 0;
}

}

.site-logo {
max-height:auto;
display: inline;
max-width:100px;
}

.site-logo img {
max-height:auto;
display: inline;
max-width:100px;
}


@media screen and (min-width: 768px) and (max-width: 955px) {
 
 .site-logo {
max-height:auto;
display: inline;
max-width: 150;
}

.site-logo img {
max-height:auto;
display: inline;
max-width: 150;
}

.woocommerce .site {
margin-top:0;
}

.site-header {
margin: 0;
padding: 3em;
}

.float-right {
    margin: 1.5em 1.5em 0;
    line-height: 1.6;
	padding:2.5em 1.5em;
}

.main-navigation {
margin:0;
border:none;
}

.main-navigation li {
border-left:none;
}

.my-social-wrap {
margin-right:-1.35em;
}

.my-social-wrap span {
line-height:3.9rem;
font-size:2.3rem;
}

.float-right .toggle-search {
display:none;
}

.float-right .search-form {
max-width:100%;
margin:0 auto;
}

.float-right .search-submit {
display:none;
}

.menu-cart-wrapper {
max-width:100%;
margin:0 auto;
text-align:center;
height: 27px;
line-height: 35px;
}

.cart-contents {
font-size: 2.3rem;
margin:0 auto;
}

.header-menu-cart-count {
position:absolute;
border-radius:100%;
-moz-border-radius:100%;
-webkit-border-radius:100%;
height:17px;
width:17px;
padding-left:1px;
line-height:1.7;
font-size:1rem !important;
left:1.4em;
top:-0.50em;
}

.woocommerce.woocommerce-wishlist .site-content {
margin-bottom:0em;
}

.site-description,
.site-title {
	padding-right: 90px;
	text-align:left;
}

.site-description {
	padding-bottom: 0;
}

}

 @media screen and (min-width: 480px) and (max-width: 768px) {
 
 .site-logo {
max-height:auto;
display: inline;
max-width: 150;
}

.site-title {
 	padding-top:0;
} 

.site-logo img {
max-height:auto;
display: inline;
max-width: 150;
	padding-top:0.25em;
}

.site-header {
margin: 0;
padding: 2em 3em;
}

.float-right{
    margin: 1.5em 1.5em 0;
    line-height: 1.6;
	padding:1.5em 1.5em;
}

.main-navigation li {
border-left:none;
}

.main-navigation {
margin:0 auto;
border:none;
width:100%;
}

.my-social-wrap {
margin-right:-1.4em;
}

.my-social-wrap span {
line-height:3.9rem;
font-size:2.3rem;
}

.float-right .toggle-search {
display:none;
}

.float-right .search-form {
width:100%;
margin:0 auto;
}

.float-right .search-submit {
display:none;
}

.menu-cart-wrapper {
max-width:100%;
height: 27px;
line-height: 35px;
margin:0 auto;
text-align:center;
}

.cart-contents {
font-size: 2.3rem;
margin:0 auto;
}

.woocommerce .site {
margin-top:0;
}

.header-menu-cart-count {
position:absolute;
border-radius:100%;
-moz-border-radius:100%;
-webkit-border-radius:100%;
height:17px;
width:17px;
padding-left:1px;
line-height:1.7;
font-size:1rem !important;
left:1.4em;
top:-0.50em;
}

.woocommerce .site-content {
padding-top:0 !important;
}

.woocommerce.woocommerce-wishlist .site-content {
margin-bottom:0em;
}

.site-description,
.site-title {
	padding-right: 75px;
	text-align:left;
}

.site-description {
	padding-bottom: 0;
}

}

 @media screen and (max-width: 480px) {
 
.site-logo {
max-height:auto;
display: inline;
max-width: 150;
margin: 0.5em auto 0.5em;
padding-top:0;
}

.site-title {
padding-top:0;
}

.site-branding {
text-align:left;
}

.site-logo img {
max-height:auto;
display: inline;
max-width: 150;
padding-top:0.25em; 
}

.main-navigation li {
border-left:none;
}

.site-header {
margin: 0;
padding: 2em;
}

.float-right{
    margin: 1em 1em 0;
    line-height: 1.6;
	padding:1.5em 1em;
}

.main-navigation {
margin:0;
border:none;
width:100%;
}

.my-social-wrap {
margin-right:-1.5em;
}

.my-social-wrap span {
line-height:3.5rem;
font-size: 2rem;
}

.float-right .toggle-search {
display:none;
}

.float-right .search-form {
max-width:100%;
margin:0 auto;
}

.float-right .search-submit {
display:none;
}

.menu-cart-wrapper {
max-width:100%;
margin:0 auto;
text-align:center;
height: 27px;
line-height: 35px;
}

.cart-contents {
font-size: 1.9rem;
margin:0 auto;
}

.woocommerce .site {
margin-top:0;
}

.header-menu-cart-count {
position:absolute;
border-radius:100%;
-moz-border-radius:100%;
-webkit-border-radius:100%;
height:17px;
width:17px;
padding-left:1px;
line-height:1.7;
font-size:1rem !important;
left:1.4em;
top:-0.50em;
}

.main-navigation ul {
    border-top: none;
    border-bottom: none;
}

.woocommerce .site-content {
padding-top:0 !important;
}

.woocommerce.woocommerce-wishlist .site-content {
margin-bottom:0em;
}

.site-description,
.site-title {
	padding-right: 60px;
}

.site-description {
	padding-bottom: 0;
}

}


.home-header-text {
color:#fff;
}
 
.secondary-navigation > div {
	line-height:1.6;
	border:1px solid rgba(60,60,60,0.15);
}

.secondary-navigation a {
	display: block;
	position:absolute;
	padding: 0.75em 0.75em 0.75em 0;
	position: relative;
	margin-left:0.75em;
	text-decoration: none;
	background:transparent;
	font-size: 16px;
	font-size: 1.6rem;
}

.secondary-navigation ul {
	list-style: none;
	margin: 0;
}

.secondary-navigation ul ul {
	display: none;
	margin-left: 10px;
}

.secondary-navigation ul .toggled-on {
	display: block;
}

.secondary-navigation li {
	position: relative;
	border-top:1px solid rgba(60,60,60,0.15);
	border-left:1px solid rgba(60,60,60,0.15);
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.secondary-navigation li:hover,
.secondary-navigation li:focus {
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	background:rgba(60,60,60,0.15);
}

.secondary-navigation .nav-menu > ul > li:first-child,
.secondary-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.secondary-navigation .page_item_has_children > a,
.secondary-navigation .menu-item-has-children > a {
	padding-right: 32px;
}

.secondary-navigation .menu-item-description {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4;
	margin-top: 0.5em;
}

.no-js .secondary-navigation ul ul {
	display: block;
}

.secondary .dropdown-toggle {
	background-color: transparent;
	border: 1px solid rgba(60,60,60,0);
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	content: "";
	height: 32px;
	padding: 0;
	position: absolute;
	text-transform: lowercase; /* Stop screen readers to read the text as capital letters */
	top: 4px;
	right: 0;
	width: 32px;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.dropdown-toggle:after {
	content: "\f431";
	font-size: 16px;
	line-height: 24px;
	position: relative;
	top: 0;
	left: 1px;
	width: 24px;
	transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	border: 1px solid rgba(60,60,60,0);
	background-color: transparent;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}

.dropdown-toggle.toggle-on:after {
	content: "\f432";
	transition:0.5s;
-moz-transition:0.5s;
-webkit-transition:0.5s;
}



.page-links a
{
	background-color: #474747;
	color:#fff;
}

.page-links > .page-links-title {
    margin: 0px;
    padding: 0px 0.585em;
	line-height:1.6;
	font-size: 1.6rem;
}

.page-links a span {
    margin: 0;
    padding: 0;
	line-height:1.6;
	font-size: 1.6rem;
	letter-spacing: 0px;
}

.pagination .page-numbers.current {
    text-transform: uppercase;
    font-weight: 700;
}

.pagination .page-numbers {
    line-height: 3.2em;
    padding: 0px 0.6667em;
	margin: 0;
	font-size: 1.6rem;
}

.pagination .prev, .pagination .next {
    color: #FFF;
    display: inline-block;
    overflow: hidden;
    padding: 0px;
    position: absolute;
}

.comment-list + .comment-respond {
	border-top: 1px solid rgba(60,60,60,0.15);;
}

.comment-list {
	list-style: none;
	margin: 1em 0 0 0;
	padding-top:1em !important;
	border-top:1px solid rgba(60,60,60,0.15);
}

.comment-list > li {
	padding-top:1em !important;
	padding-bottom:0em !important;
	margin-top:1em;
	margin-bottom:1em;
	border-top:1px solid rgba(60,60,60,0.15);
}

.comment-list > li:first-child {
	padding-top:0em !important;
	margin-top:0em;
	margin-bottom:1em;
	border-top:none;
}

.comment-list .children {
	list-style: none;
	margin: 0;
}

.comment-list .children > li {
	margin-left: 1em;
	padding-top:1em !important;
	padding-bottom:0em !important;
	margin-top:1em;
	margin-bottom:0em;
	border-top:1px solid rgba(60,60,60,0.15);
	border-left:1px solid rgba(60,60,60,0.15);
	padding-left:1em
}

.sticky-post {
    color: #FFF;
    font-weight: 700;
    letter-spacing: 0.04em;
    padding: 0 0.5em;
    position: absolute;
    top: -0.07em;
    right: 0px;
    text-transform: uppercase;
    font-size: 2.7em;
    line-height: 0;
	margin:0;
}

@media screen and (max-width: 468px) {
.page-links > .page-links-title {
	font-size: 1.4rem;
}
}

/* ここから下をいじる必要アリ */
.quidus-featured-posts {
	width: 65%;
	margin-left:auto;
	margin-right:auto;
}
	
.so-widget-quidus-featured-posts:after,	.quidus-featured-posts:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.quidus-featured-post {
	float:left;
	position:relative;
	width: 100%;
	overflow:hidden;
	height:60vh;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center
}

.featured-post-inner {
	width: 100%;
	position: relative;
	transition: all 0.5s ease 0s;
	height:100%;
	/*background:rgba(50, 50, 50, 0.3)*/
}

.quidus-featured-post .featured-post-image-wrapper {
	position:absolute;
	width:100%
}

.quidus-featured-post .featured-post-image-wrapper img {
width: 100%
}

.featured-post-info {
	bottom:0;
	padding: 1.5em;
	display: block;
	/*color:#fff;*/
	color:ffff;
	z-index: 20;
	position: absolute
}

.featured-post-info a[rel="category"] {
	padding:0.375em 0.75em;
	margin-top:0.5em;
	background:#b7b7b7;
	color:#474747;
	display:inline-block;
	margin-left:0.25em
}

.featured-post-info a[rel="category tag"] {
	padding:0.375em 0.75em;
	margin-top:0.5em;
	background:#b7b7b7;
	color:#474747;
	display:inline-block;
	margin-left:0.25em
}

.featured-categories {
	margin-left:-0.25em
}

.featured-post-info a[rel="category tag"]:hover {
	color:#fff
}

.featured-post-info a[rel="category"]:hover {
	color:#fff
}

.quidus-featured-posts-so strong {
	padding-bottom: 0.75em
}

.quidus-featured-post h2 a {
	color:#fff
}

.quidus-featured-post .sharedaddy {
	display:none
}

.clear{ 
	clear:both; 
	height:0px; 
	width:0px; 
	display:table; 
	content:"";
}

@media screen and (min-width: 768px) and (max-width: 955px) {

	.quidus-featured-post .featured-post-image-wrapper {
		position:absolute;
		width:150%
	}

	.quidus-featured-post .featured-post-image-wrapper img {
		width: 150%
	}

}

@media screen and (min-width: 480px) and (max-width: 768px) {

	.quidus-featured-post .featured-post-image-wrapper {
		position:absolute;
		width:175%
	}

	.quidus-featured-post .featured-post-image-wrapper img {
		width: 175%
	}

}

@media screen and (max-width: 480px) {

	.quidus-featured-post .featured-post-image-wrapper {
		position:absolute;
		width:200%
	}

	.quidus-featured-post .featured-post-image-wrapper img {
		width: 200%
	}

	.featured-post-info a[rel="category"] {
		font-size:1.4rem
	}

	.featured-post-info a[rel="category tag"] {
		font-size:1.4rem
	}
}

/*ここまで */

.footer-link:hover,
.copyright-wrap a:hover {
color:#b7b7b7}

.panel-grid-cell,
.panel-grid,
.panel-grid-cell .so-panel {
margin-bottom:0 !important;
}

/* <style type="text/css" media="all" id="siteorigin-panels-layouts-head"> */
/* Layout 2169 */ 
#pgc-2169-0-0 , #pgc-2169-1-0 , #pgc-2169-2-0  { 
width:100%;width:calc(100% - ( 0 * 0px ) ) 
} 

#pg-2169-0 ,  #pg-2169-1 , #pg-2169-2 , #pl-2169 .so-panel , #pl-2169 .so-panel:last-child { 
margin-bottom:0px 
} 

#pgc-2169-3-0 { 
width:20.0287%;width:calc(20.0287% - ( 0.7997128238021 * 0px ) ) 
}
 
#pgc-2169-3-1 { 
width:79.9713%;width:calc(79.9713% - ( 0.2002871761979 * 0px ) ) 
}

@media (max-width:768px){ 
	#pg-2169-0.panel-no-style, #pg-2169-0.panel-has-style > .panel-row-style , #pg-2169-1.panel-no-style, #pg-2169-1.panel-has-style > .panel-row-style , #pg-2169-2.panel-no-style, #pg-2169-2.panel-has-style > .panel-row-style , #pg-2169-3.panel-no-style, #pg-2169-3.panel-has-style > .panel-row-style 
	{ -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } 

	#pg-2169-0 .panel-grid-cell , #pg-2169-1 .panel-grid-cell , #pg-2169-2 .panel-grid-cell , #pg-2169-3 .panel-grid-cell { 
	margin-right:0 
	} 

	#pg-2169-0 .panel-grid-cell , #pg-2169-1 .panel-grid-cell , #pg-2169-2 .panel-grid-cell , #pg-2169-3 .panel-grid-cell { 
	width:100% 
	} 
	#pgc-2169-3-0 , #pl-2169 .panel-grid .panel-grid-cell-mobile-last { 
	margin-bottom:0px 
	} 

	#pl-2169 .panel-grid-cell { 
	padding:0 
	} 

	#pl-2169 .panel-grid .panel-grid-cell-empty { 
	display:none 
	}  
} 

